@charset "utf-8";
/* CSS Document */


/* HEADER - this is the same for all formats */
.css_image_header_1228_pixels_wide {
	width: 100%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}









/* ============================   Start of  MOBILE PHONE   =========================== */

/* Mobile Layout: 480px and below.  THIS IS FOR A MOBILE PHONE  */


/* 200 pixels wide - Mobile Phone  */
.css_image_200_pixels_wide {
	width: 28%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}


/* ================================================================= */


/* 300 pixels wide - Mobile Phone  */
.css_image_300_pixels_wide {
	width: 36%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}


/* ================================================================= */


/* 400 pixels wide - Mobile Phone  */
.css_image_400_pixels_wide {
	width: 60%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}


/* ================================================================= */


/* 500 pixels wide - Mobile Phone  */
.css_image_500_pixels_wide {
	width: 60%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}


/* 500 pixels wide FLOAT RIGHT - Mobile Phone  */
.css_image_500_pixels_wide_float_right {
	width: 60%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}


/* 500 pixels wide FLOAT LEFT - Mobile Phone  */
.css_image_500_pixels_wide_float_left {
	width: 60%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}



/* ================================================================= */



/* 600 pixels wide - Mobile Phone  */
.css_image_600_pixels_wide {
	width: 80%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}


/* ================================================================= */



/* 700 pixels wide - Mobile Phone  */
.css_image_700_pixels_wide {
	width: 80%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}

/* 700 pixels wide FLOAT RIGHT - Mobile Phone  */
.css_image_700_pixels_wide_float_right {
	width: 60%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}


/* ================================================================= */



/* 800 pixels wide - Mobile Phone  */
.css_image_800_pixels_wide {
	width: 80%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}



/* ================================================================= */



/* 900 pixels wide - Mobile Phone  */
.css_image_900_pixels_wide {
	width: 80%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}


/* ================================================================= */





/* ============================  End of  MOBILE PHONE   =========================== */





  
/* =================================   Start of  TABLET   =========================== */


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout.   THIS IS FOR A TABLET */



@media only screen and (min-width: 481px) {


/* 200 pixels wide - Tablet  */
.css_image_200_pixels_wide {
	width: 28%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}	


/* ================================================================= */




/* 300 pixels wide - Tablet  */
.css_image_300_pixels_wide {
	width: 42%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}


/* ================================================================= */



/* 400 pixels wide - Tablet  */
.css_image_400_pixels_wide {
	width: 58%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}


/* ================================================================= */


/* 500 pixels wide - Tablet  */
.css_image_500_pixels_wide {
	width: 60%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}


/* 500 pixels wide FLOAT RIGHT - Tablet  */
.css_image_500_pixels_wide_float_right {
	width: 60%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}


/* 500 pixels wide FLOAT LEFT - Tablet  */
.css_image_500_pixels_wide_float_left {
	width: 60%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}



/* ================================================================= */



/* 600 pixels wide - Tablet  */
.css_image_600_pixels_wide {
	width: 86%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}


/* ================================================================= */



/* 700 pixels wide - Tablet  */
.css_image_700_pixels_wide {
	width: 86%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}


/* 700 pixels wide FLOAT RIGHT - Tablet  */
.css_image_700_pixels_wide_float_right {
	width: 60%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}



/* ================================================================= */



/* 800 pixels wide - Tablet  */
.css_image_800_pixels_wide {
	width: 86%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}



/* ================================================================= */



/* 900 pixels wide - Tablet  */
.css_image_900_pixels_wide {
	width: 86%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}


/* ================================================================= */	


}

/* ================++++++++++============   End of  TABLET   =========================== */	
	
	
	
/* ============================   Start of  DESKTOP COMPUTER    =========================== */



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout.  THIS IS FOR A DESKTOP COMPUTER */

@media only screen and (min-width: 769px) {


/* 200 pixels wide - Desktop PC  */
.css_image_200_pixels_wide {
	width: 15%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}	


/* ================================================================= */



/* 300 pixels wide - Desktop PC  */
.css_image_300_pixels_wide {
	width: 24%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}


/* ================================================================= */



/* 400 pixels wide - Desktop PC  */
.css_image_400_pixels_wide {
	width: 32%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}


/* ================================================================= */



/* 500 pixels wide - Desktop PC  */
.css_image_500_pixels_wide {
	width: 40%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}

/* 500 pixels wide FLOAT RIGHT - Desktop PC  */
.css_image_500_pixels_wide_float_right {
	width: 30%;
	height: auto;
	border: none;
	padding: none;
	float: right;
	margin: 0px 20px 20px 20px;
	background-color: #fff;
}


/* 500 pixels wide FLOAT LEFT - Desktop PC  */
.css_image_500_pixels_wide_float_left {
	width: 30%;
	height: auto;
	border: none;
	padding: none;
	float: left;
	margin: 20px 20px 20px 0px;
	background-color: #fff;
}




/* ================================================================= */



/* 600 pixels wide - Desktop PC  */
.css_image_600_pixels_wide {
	width: 48%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}


/* ================================================================= */



/* 700 pixels wide - Desktop PC  */
.css_image_700_pixels_wide {
	width: 58%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}

/* 700 pixels wide FLOAT RIGHT - Desktop PC  */
.css_image_700_pixels_wide_float_right {
	width: 25%;
	height: auto;
	border: none;
	padding: none;
	float: right;
	margin: 30px 0 0  20px;
	background-color: #fff;
}


/* 700 pixels wide FLOAT LEFT - Desktop PC  */
.css_image_700_pixels_wide_float_left {
	width: 25%;
	height: auto;
	border: none;
	padding: none;
	float: left;
	margin: 20px 0 0  30px;
	background-color: #fff;
}



/* ================================================================= */



/* 800 pixels wide - Desktop PC  */
.css_image_800_pixels_wide {
	width: 66%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}



/* ================================================================= */




/* 900 pixels wide - Desktop PC  */
.css_image_900_pixels_wide {
	width: 74%;
	height: auto;
	border: none;
	padding: none;
	margin: 0 auto 0 auto;
	background-color: #fff;
}

	

/* ================================================================= */
	
	
}

